<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_1g5colp" targetNamespace="http://bpmn.io/schema/bpmn" exporter="bpmn-js (https://demo.bpmn.io)" exporterVersion="7.3.0">
  <bpmn:collaboration id="Collaboration_0yhwa7w">
    <bpmn:participant id="Participant_0rttxwx" name="1st Level Support" processRef="Process_04g36so" />
    <bpmn:participant id="Participant_02x9enf" name="2nd Level Support" processRef="Process_1lsq2hh" />
    <bpmn:participant id="Participant_1k0qgiy" name="Kunde" processRef="Process_0vqtmmp" />
    <bpmn:messageFlow id="Flow_153xaws" sourceRef="Participant_1k0qgiy" targetRef="Event_1kiwzvy" />
    <bpmn:messageFlow id="Flow_1sejsnr" sourceRef="Activity_1klw25p" targetRef="Participant_1k0qgiy" />
    <bpmn:messageFlow id="Flow_1v1iq4x" sourceRef="Activity_0pzqmdf" targetRef="Participant_02x9enf" />
  </bpmn:collaboration>
  <bpmn:process id="Process_04g36so" isExecutable="false">
    <bpmn:startEvent id="Event_1kiwzvy" name="Meldung von Kunde wegen Störung erhalten">
      <bpmn:outgoing>Flow_131s4dk</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:task id="Activity_1tvmy17" name="Anfrage bzw. Störung erfassen">
      <bpmn:incoming>Flow_131s4dk</bpmn:incoming>
      <bpmn:outgoing>Flow_19lztu2</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_061dldy" name="Anfrage bzw. Störung kategorisieren">
      <bpmn:incoming>Flow_19lztu2</bpmn:incoming>
      <bpmn:outgoing>Flow_0qh3j0g</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1av5o9j" name="Anfrage bzw. Störung priorisieren">
      <bpmn:incoming>Flow_0qh3j0g</bpmn:incoming>
      <bpmn:outgoing>Flow_0lnbf52</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1n27hw8" name="Störung bearbeiten und beheben">
      <bpmn:outgoing>Flow_14tisuv</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0pzqmdf" name="Problem weiterleiten">
      <bpmn:outgoing>Flow_1tisycb</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_03soyil" name="Problemweiterleitung überwachen und eskalieren">
      <bpmn:incoming>Flow_1tisycb</bpmn:incoming>
      <bpmn:outgoing>Flow_1r8q2io</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_131s4dk" sourceRef="Event_1kiwzvy" targetRef="Activity_1tvmy17" />
    <bpmn:sequenceFlow id="Flow_0qh3j0g" sourceRef="Activity_061dldy" targetRef="Activity_1av5o9j" />
    <bpmn:sequenceFlow id="Flow_19lztu2" sourceRef="Activity_1tvmy17" targetRef="Activity_061dldy" />
    <bpmn:sequenceFlow id="Flow_0lnbf52" sourceRef="Activity_1av5o9j" targetRef="Gateway_0i3krz1" />
    <bpmn:sequenceFlow id="Flow_14tisuv" sourceRef="Activity_1n27hw8" targetRef="Gateway_0a4v44l" />
    <bpmn:sequenceFlow id="Flow_19v2w3y" name="Nein" sourceRef="Gateway_0a4v44l" targetRef="Gateway_0i3krz1" />
    <bpmn:sequenceFlow id="Flow_0suy4eg" name="Ja" sourceRef="Gateway_0a4v44l" targetRef="Activity_1cetxl1" />
    <bpmn:sequenceFlow id="Flow_1tisycb" sourceRef="Activity_0pzqmdf" targetRef="Activity_03soyil" />
    <bpmn:sequenceFlow id="Flow_1lhjxsy" sourceRef="Gateway_0a4v44l" targetRef="Activity_1klw25p" />
    <bpmn:sequenceFlow id="Flow_1r8q2io" sourceRef="Activity_03soyil" targetRef="Activity_1klw25p" />
    <bpmn:sequenceFlow id="Flow_1bho3nv" sourceRef="Activity_1cetxl1" targetRef="Activity_1klw25p" />
    <bpmn:task id="Activity_1cetxl1" name="Störung dokumentieren und abschliessen">
      <bpmn:incoming>Flow_0suy4eg</bpmn:incoming>
      <bpmn:outgoing>Flow_1bho3nv</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1klw25p" name="Kunde informieren">
      <bpmn:incoming>Flow_1lhjxsy</bpmn:incoming>
      <bpmn:incoming>Flow_1r8q2io</bpmn:incoming>
      <bpmn:incoming>Flow_1bho3nv</bpmn:incoming>
      <bpmn:outgoing>Flow_1k8sf40</bpmn:outgoing>
    </bpmn:task>
    <bpmn:endEvent id="Event_1n1yj9p" name="Kunde ist informiert">
      <bpmn:incoming>Flow_1k8sf40</bpmn:incoming>
      <bpmn:terminateEventDefinition id="TerminateEventDefinition_0zf6zpv" />
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_1k8sf40" sourceRef="Activity_1klw25p" targetRef="Event_1n1yj9p" />
    <bpmn:inclusiveGateway id="Gateway_0a4v44l" name="Störung behoben?">
      <bpmn:incoming>Flow_14tisuv</bpmn:incoming>
      <bpmn:outgoing>Flow_19v2w3y</bpmn:outgoing>
      <bpmn:outgoing>Flow_0suy4eg</bpmn:outgoing>
      <bpmn:outgoing>Flow_1lhjxsy</bpmn:outgoing>
    </bpmn:inclusiveGateway>
    <bpmn:parallelGateway id="Gateway_0i3krz1" name="Störung selbst bearbeiten?">
      <bpmn:incoming>Flow_0lnbf52</bpmn:incoming>
      <bpmn:incoming>Flow_19v2w3y</bpmn:incoming>
    </bpmn:parallelGateway>
  </bpmn:process>
  <bpmn:process id="Process_1lsq2hh" />
  <bpmn:process id="Process_0vqtmmp" />
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_0yhwa7w">
      <bpmndi:BPMNShape id="Participant_0rttxwx_di" bpmnElement="Participant_0rttxwx" isHorizontal="true">
        <dc:Bounds x="159" y="160" width="1411" height="330" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_131s4dk_di" bpmnElement="Flow_131s4dk">
        <di:waypoint x="268" y="280" />
        <di:waypoint x="310" y="280" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0qh3j0g_di" bpmnElement="Flow_0qh3j0g">
        <di:waypoint x="560" y="280" />
        <di:waypoint x="610" y="280" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_19lztu2_di" bpmnElement="Flow_19lztu2">
        <di:waypoint x="410" y="280" />
        <di:waypoint x="460" y="280" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0lnbf52_di" bpmnElement="Flow_0lnbf52">
        <di:waypoint x="710" y="280" />
        <di:waypoint x="765" y="280" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_14tisuv_di" bpmnElement="Flow_14tisuv">
        <di:waypoint x="970" y="280" />
        <di:waypoint x="1055" y="280" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_19v2w3y_di" bpmnElement="Flow_19v2w3y">
        <di:waypoint x="1080" y="255" />
        <di:waypoint x="1080" y="190" />
        <di:waypoint x="790" y="190" />
        <di:waypoint x="790" y="255" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="924" y="172" width="23" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0suy4eg_di" bpmnElement="Flow_0suy4eg">
        <di:waypoint x="1105" y="280" />
        <di:waypoint x="1160" y="280" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1128" y="262" width="12" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1tisycb_di" bpmnElement="Flow_1tisycb">
        <di:waypoint x="920" y="390" />
        <di:waypoint x="960" y="390" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1lhjxsy_di" bpmnElement="Flow_1lhjxsy">
        <di:waypoint x="1080" y="305" />
        <di:waypoint x="1080" y="370" />
        <di:waypoint x="1280" y="370" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1r8q2io_di" bpmnElement="Flow_1r8q2io">
        <di:waypoint x="1060" y="390" />
        <di:waypoint x="1280" y="390" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1bho3nv_di" bpmnElement="Flow_1bho3nv">
        <di:waypoint x="1260" y="280" />
        <di:waypoint x="1310" y="280" />
        <di:waypoint x="1310" y="350" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1k8sf40_di" bpmnElement="Flow_1k8sf40">
        <di:waypoint x="1380" y="390" />
        <di:waypoint x="1416" y="390" />
        <di:waypoint x="1416" y="320" />
        <di:waypoint x="1452" y="320" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Event_1kiwzvy_di" bpmnElement="Event_1kiwzvy">
        <dc:Bounds x="232" y="262" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="209" y="305" width="82" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1tvmy17_di" bpmnElement="Activity_1tvmy17">
        <dc:Bounds x="310" y="240" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_061dldy_di" bpmnElement="Activity_061dldy">
        <dc:Bounds x="460" y="240" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1av5o9j_di" bpmnElement="Activity_1av5o9j">
        <dc:Bounds x="610" y="240" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1n27hw8_di" bpmnElement="Activity_1n27hw8">
        <dc:Bounds x="870" y="240" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0pzqmdf_di" bpmnElement="Activity_0pzqmdf">
        <dc:Bounds x="820" y="350" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_03soyil_di" bpmnElement="Activity_03soyil">
        <dc:Bounds x="960" y="350" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1cetxl1_di" bpmnElement="Activity_1cetxl1">
        <dc:Bounds x="1160" y="240" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1klw25p_di" bpmnElement="Activity_1klw25p">
        <dc:Bounds x="1280" y="350" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_18530qo_di" bpmnElement="Event_1n1yj9p">
        <dc:Bounds x="1452" y="302" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1447" y="345" width="47" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_109snxf_di" bpmnElement="Gateway_0a4v44l">
        <dc:Bounds x="1055" y="255" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1025" y="296" width="50" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_135tmbb_di" bpmnElement="Gateway_0i3krz1">
        <dc:Bounds x="765" y="255" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="714" y="296" width="72" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Participant_1k0qgiy_di" bpmnElement="Participant_1k0qgiy" isHorizontal="true">
        <dc:Bounds x="159" y="80" width="1411" height="60" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Participant_02x9enf_di" bpmnElement="Participant_02x9enf" isHorizontal="true">
        <dc:Bounds x="159" y="490" width="1410" height="90" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_153xaws_di" bpmnElement="Flow_153xaws">
        <di:waypoint x="250" y="146" />
        <di:waypoint x="250" y="262" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1sejsnr_di" bpmnElement="Flow_1sejsnr">
        <di:waypoint x="1330" y="350" />
        <di:waypoint x="1330" y="140" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1306" y="106" width="47" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1v1iq4x_di" bpmnElement="Flow_1v1iq4x">
        <di:waypoint x="870" y="430" />
        <di:waypoint x="870" y="490" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
